Subject: Re: README.html: cannot find vulnerability list
To: Gary Thorpe <>
From: Adrian Portelli <>
List: pkgsrc-users
Date: 08/02/2007 06:36:07
Gary Thorpe wrote:
> Hi,
> Whenever I try to do 'make README.html' in a package directory, I
> encounter this problem (hand-copied):
> ....
> Flattening build dependencies
> ls: /pkg_vulnerabilities: No such file or directory
> No vulnerability file found (/pkg_vulnerabilities).
> The genereated README.html then has no vulnerability information. The
> vulnerability file is located in
> /usr/pkgsrc/distfiles/pkg_vulnerabilities. I have tried two different
> pakcages (www/links and www/firefox) with the same result.
> Any ideas on why it cannot find it (audit-packages placed the file
> there and seems to work with it fine)?


Could you please let us know what version of the pkg_install tools that
you are running (pkg_info -V) ?